MyGUI 3.2.2

Data Structures | Namespaces
MyGUI_ImageBox.h File Reference
`#include "MyGUI_Prerequest.h"`
`#include "MyGUI_Widget.h"`
`#include "MyGUI_ResourceImageSet.h"`
`#include "MyGUI_ImageInfo.h"`

Go to the source code of this file.

## Data Structures
class | MyGUI::ImageBox
| ImageBox properties. ImageBox_skin_childs Skin childs. ImageBox widget description should be here. More...

## Namespaces
| MyGUI